PLAC_RUNNER.PY(1)

NAME
plac_runner.py - Smartest command line arguments parser in the world

DESCRIPTION
usage: plac_runner.py [-v] [-i] [-m] [-s SERVE] [-b] [-t] [''] [extra ...]

Runner for plac tools, plac batch files and plac tests

  positional arguments:

''  script to run (.py or .plac or .placet)

extra
    additional arguments

  options:

-v, --verbose
    verbose mode

-i, --interactive
    run plac tool in interactive mode

-m, --multiline
    run plac tool in multiline mode

-s SERVE, --serve SERVE
    run plac server

-b, --batch
    run plac batch files

-t, --test
    run plac test files

AUTHOR
 This manpage was written by Ananthu C V for the Debian distribution and
 can be used for any other usage of the program.